<?php

namespace App\Http\Controllers;

use App\Models\ConfServerLicense;
use Illuminate\Http\Request;

class ReportController extends Controller
{
   

    public function index() {
        $menu = 'Report';
        $currentContent = 'Report';
        return view('home'  ,compact('menu', 'currentContent'));
    }
}
